Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2773

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2773
Last Modified 14 Apr 2009 01:32:38
Published 18 Jun 2008 06:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2773

Summary

Cross-site scripting (XSS) vulnerability in the Taxonomy Image module 5.x before 5.x-1.3 and 6.x before 6.x-1.3, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Drupal Taxonomy Image Module 5

  • Drupal Taxonomy Image Module 6


References

BID - 29683

SECUNIA - 30631

CONFIRM - http://drupal.org/node/269389

XF - taxonomyimage-unspecified-xss(43013)


Last Updated: 27 May 2016 10:47:58